### Name: maInd2Coord
### Title: Convert spot indices to grid and spot matrix coordinates
### Aliases: maInd2Coord
### Keywords: manip methods

### ** Examples


L <- new("marrayLayout", maNgr=4, maNgc=4, maNsr=22, maNsc=24)
maInd2Coord(c(1:10,529:538), L)




